### Struct

# EvinceDocument DocumentLicense

since: 3.0

#### Description

    struct EvDocumentLicense {
      gchar* text;
      gchar* uri;
      gchar* web_statement;
    }

No description available.

###### Structure members

`text`
  No description available.
`uri`
  No description available.
`web_statement`
  No description available.

Available since: 3.0

#### Constructors

###### ev_document_license_new

No description available.

since: 3.0

#### Instance methods

###### ev_document_license_copy

No description available.

since: 3.0

###### ev_document_license_free

Frees `license`.

since: 3.0

###### ev_document_license_get_text

No description available.

since: 3.0

###### ev_document_license_get_uri

No description available.

since: 3.0

###### ev_document_license_get_web_statement

No description available.

since: 3.0